html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
body {
	color: #2c2d2e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 2em;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
	background-image: url(../../holding_images/page_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
h1 {
  color: #777890;
  font-size: 14px;
  font-weight: bold;
  line-height: 14px;
}
h2 {
  color: #777890;
  font-size: 12px;
  font-weight: bold;
  line-height: 14px;
}
a,  a:link {
	color: #003399;
	font-weight: normal;
	text-decoration: none;
}
a:visited {
	color: #003399;
	font-weight: normal;
	text-decoration: none;
}
a:hover {
	color: #BC0001;
	text-decoration: underline;
}
a:focus {
	color: #003399;
}
a:active {
	color: #003399;
}
#outerWrapper {
  background-color: #fff;
  margin: 0 auto 0 auto;
  text-align: left;
  width: 800px;
}
#outerWrapper #header {
	background-color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	line-height: 15px;
	padding: 0px 0px 0px 0px;
}
#outerWrapper #contentWrapper #content {
	margin: 0;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#outerWrapper #footer {
  background-color: #f4f2fc;
  border-top: solid 1px #9ea3aa;
  padding: 10px 10px 10px 10px;
}
